@import url(link href="//db.onlinewebfonts.com/c/1ffbed7089a941aa728bb970f3ad49f6?family=Futura+Md+BT");

body{
	background-color: #f7ddd2;
	width:cover;
}
.header{
	color:#b36045;
}
.logo{
	height:80px;
	height:auto;
	padding-left:50px;
	padding-top:30px;
}
.logocorner{
	width:90px;
	height:90px;
}
.nav{
	font-size:27px;
	float:left;
	list-style-type: none;
	margin-left:250px;
	margin-top:-40px;
	position:relative;
	font-family:'Futura MD BT', sans-serif;
}
ul li{
	display:inline-block;
	color:#ffffff;
}
li a{
	text-decoration: none;
	color:#b36045;
	padding:16px 16px 16px 16px;
	text-align: center;
	font-family:;
}
li a:hover {
	background-color:#b36045;
	color:#f7ddd2;
	padding: 16px 16px 16px 16px;
	border-radius: 50px;
}
.container {
	float:right;
	padding-right:50px;
	margin-top:-80px;
	transform:translate(-50%);
}
.search {
	width:25px;
	height:25px;
	border-radius: 100px;
	border:3.5px solid #b36045;
	background-color: transparent;
	outline:none;
	font-size: 19px;
	color:transparent;
	font-family:'Futura MD BT',sans-serif;
	transition: 0.5s; 
}
::placeholder{
	opacity: 0;
	color:#b36045;
}
.search:focus::placeholder {
	opacity: 40%;
}
.search:focus{
	width: 200px;
	color:#b36045;
	padding-left:15px;
}
.search-box{
	position: relative;
}
.search-box:before {
	position:absolute;
	content:'';
	background-color:#b36045;
	height:17px;
	width:3.5px;
	transform:rotate(-45deg);
	bottom:-9.5px;
	right:2.9px;
}
.satu{
	margin-top:100px;
	padding: 30px;
	width:350px;
}
.dua{
	padding: 30px;
	width:350px;
}
.tiga{
	padding: 30px;
	width:350px;
}
.content{
	margin: 0 auto;
	text-align: center;
	align-items: center;
	align-self: center;
}